[Main]
'主窗体
MaxWidth=2220
MaxHeight=5000
MainColor=16777215
MarkColor=16711680
BarColor1=9316559
BarColor2=6692244
'四个角矩圆范围
RngSizeX1=10
RngSizeY1=10
RngSizeX2=10
RngSizeY2=10
RngSizeX3=10
RngSizeY3=10
RngSizeX4=7
RngSizeY4=7

MenuColor1=13930749
MenuColor2=13930749
MenuColor3=6692244
MenuColor4=6692244
MenuColor5=16181243
MenuColor6=6692244
MenuColor7=14215660
MenuColor8=14215660
MenuColor9=6247705
MenuColor10=14525696
MenuColor11=14525696
MenuColor12=16181243
MenuColor13=6692244



'Command字体颜色
cmdFontColor0=2
cmdFontColor1=15320319
cmdFontColor2=3968251
cmdFontColor3=14128382
cmdFontColor4=8473002



'UserNameCap头顶昵称
UserNameCapLeft=60
UserNameCapTop=28
UserNameCapColor=6692244
UserNameCapBold=1

'Time标签位置，颜色
TimeCapLeft=68
TimeCapTop=40
TimeCapColor=6692244
TimeCapBold=1

'最小化，皮肤，关闭按钮
CmdMinLeft=R51
CmdMinTop=4
CmdMinWidth=13
CmdMinHeight=13
CmdSkinLeft=R35
CmdSkinTop=4
CmdSkinWidth=13
CmdSkinHeight=13
CmdCloseLeft=R19
CmdCloseTop=4
CmdCloseWidth=13
CmdCloseHeight=13

'List位置，大小
ListLeft=30
ListTop=67
ListWidth=R36
ListHeight=B130
ListColor=8856775

'Recent按钮位置，大小
RecentBLeft=10
RecentBTop=24
RecentBWidth=36
RecentBHeight=36

'RecentA秘书位置，大小
RecentALeft=14
RecentATop=47
RecentAWidth=48
RecentAHeight=48


'类别位置，大小
ClassBFirstLeft=3
ClassBFirstTop=65
ClassBWidth=25
ClassBHeight=37
'方差
ClassBSub=34
'1为纵向，2为横向
ClassBDirection=1
ClassBIconLeft=1
ClassBIconTop=3